<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="73e294e58b50c7ea48812d9cbc9357f7">
  <dict>
    <!--2024-02-28 14:21:28.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-09 10:34:28.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2023-06-15 11:30:56.0-->
    <bool key="enriched_call_switch">false</bool>
    <!--2023-06-15 11:30:56.0-->
    <string key="huawei_rcs_enabler">true</string>
  </dict>
</config>
